{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-15AD88B3-D66A-4CA8-87DB-5F7FDDB9B386",
  "title": "NFS Pools Overview",
  "ordinal": 197,
  "parent_title": "HVM Cluster Storage",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-15AD88B3-D66A-4CA8-87DB-5F7FDDB9B386.html"
}
